* { margin:0; padding:0; border:none; }

html { font-size:100%; }

.bigpicp { border:none; margin:30px 100px;  }

.bigpicl { border:none;  margin:30px 40px;  }






body {
	margin: 0;
	padding: 0;
	background-color:#fff;
	color: #000;
	font-family:Helvetica, sans-serif;
        text-align:center;
	} 

#container {
	width:800px;
	margin:0.5em auto;
	background-color:#fff; color:#000;           text-align:left;
position:relative;
         }
#headertop {background:#404040 url(headertop.gif) top left no-repeat; width:800px; height:20px;}

#masthead { color:#fff;  background:#404040; width:800px; 
padding-bottom:1em;  }

h1 { letter-spacing:3px; padding:1em 0 0.5em 1em; font:2em serif; }

h2 {text-align:center; font-style:italic;
font-size:1.7em; font-family:serif;
padding-bottom:0.5em; }

h3 { font:1.3em sans-serif; padding:0.75em 0 0.5em 1.5em;
text-align:left; 
color:#404040; background-color:#fff; font-weight:bold;
font-variant:small-caps  }

h4 { font:1em sans-serif; text-align:center;
padding:5em 0 1em 0; font-weight:bold; }

h5 { font-size:1em;
text-align:center;
padding-top:2em; }

h6 { font-size:1em;
padding:1em;
text-align:left;
color:#787878;
padding-top:2em; }

#nav {
	float:left;
	width:220px;
	padding:0;
	background-color:#fff;
   color:#000;
   padding-bottom:3em;
 }

#nav ul { list-style-type:none; padding-top:1.5em; }

#nav li {  border:1px solid #000;
 }

#nav li a { padding:0.5em 0.2em; color:#0033FF;
 background-color:#fff; }


#nav li a:link { display:block; text-decoration:none;
color:#0033FF; background-color:#fff;
 }

#nav li a:visited { display:block;
text-decoration:none;
color:#66CC00; background-color:#fff; }

#nav li a:hover { text-decoration:underline;
color:#fff; background-color:#404040; }

#nav li a:active { text-decoration:underline;
color:#fff; background-color:#404040; }

#currentpage a { color:#fff; background-color:#404040;
        display:block;
        text-decoration:none;
        border-right:5px solid #D41A1F; }

#content {
	float: left;
	width: 580px;
	background-color:#fff;
        color:#000;
        position:relative;
	}

#content p { font-size:0.9em;
line-height:1.5em; padding:1em 0.5em 1em 2em;
}

#content p + p { padding:1.5em;
}
.smallpic {
	clear: right;
	float: right;
	margin:1em;
        border:none;
	}

#returntotop { text-align:center;
padding:0.75em 0; }

 .top { text-align:center; }

#guestbook { text-align:center;
padding:0.75em 0; }

#places { float:left; display:inline; padding:1em 0.5em 1em 2em; width:auto; }

#places ul { display:inline; list-style-type:none; text-align:center; }

#places ul li {display:inline; }

#places li a { color:#0033FF; background-color:#fff; text-decoration:underline;  padding:5px; display:inline; line-height:2em; }

#places li a:link { color:#0033FF; background-color:#fff; text-decoration:underline; display:inline; }

#places li a:visited { color:#66CC00; background-color:#fff; text-decoration:underline; display:inline; }

#places li a:hover { text-decoration:underline;
color:#fff; background-color:#404040; }

#quote1 { text-align:left; margin:0 0 0 150px; padding:1em 0;  font:0.9em helvetica, sans-serif; }
#quote1 ul { list-style-type:none; }
#quote1 li { line-height:1.5em; }

#quote2 { text-align:left; margin:0 0 0 180px; padding:1em 0;  font:0.9em helvetica, sans-serif; }
#quote2 ul { list-style-type:none; }
#quote2 li { line-height:1.5em; }

#quote3 { text-align:left; margin:0 0 0 160px; padding:1em 0;  font:0.9em helvetica, sans-serif; }
#quote3 ul { list-style-type:none; }
#quote3 li { line-height:1.5em; }

#booklist { text-align:left; font-size:0.9em;  font-family:helvetica arial sans-serif; border:none;
margin-left:2em; line-height:1em; }
#booklist ul { line-height:1em; }
#booklist li { list-style-type:square;
list-style-position:inside;  line-height:1.4em; }
li.indent { margin-left:2em; padding-left:2em; }

.linkslist { text-align:left; padding-left:2em; }
a:link { color:#03f; background-color:#fff;
text-decoration:none;}
a:visited { color:#6c0; background-color:#fff;
text-decoration:none; }
a:hover { color:#fff; background-color:#404040;
text-decoration:underline; }

#footerbottom {background:#404040 url(footerbottom.gif) bottom left no-repeat; width:800px; height:20px;}


#footer {background:#404040 url(footertop.gif); clear:both; color:#fff; text-align:center; padding:0; width:800px;}
.contactinfo { padding:10px;} 
.gerry { float:left; }
.mike { float:right; }

.validate { text-align:left; padding-left:1em; }

/* The following declarations are used for styling the guestbook form */
form
{
font-size: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 1em;
width: 27.5em;
border: 1px solid #000;
}

label
{
margin-left: 2em;
padding-top: 2em;
width: 64px;
float:none;
text-align: right;
}

input
{
margin-left: 2em;
color: #000;
background: #e8e8e8;
border: 1px solid #000;
}

input.submit
{
color: #000;
background: #d1d1d1;
margin-left: 7em;
margin-right: 0.5em;
font-size: 1em;
border: 2.5px outset #000;

}
input.reset
{
color: #000;
background: #d1d1d1;
margin-left: 6em;
margin-right: 0.5em;
border: 2.5px outset #000;
font-size: 1em;
}
textarea
{
margin-left: 2em;
color: #000;
background: #e8e8e8;
border: 1px solid #000;
}

/* The following class declarations are used for guestbook entries */
div.guestbook_entry2 { /* For a separate paragraph or the last line of an entry */
font-size:0.9em;
line-height:1.5em; 
margin-left:1.5em; 
padding-bottom:1.5em;
}
div.guestbook_entry1 { /* For multiple adjacent lines */
font-size:0.9em;
margin-left: 1.5em;
}